[问题]在linux用qq的问题

上网、浏览、聊天、下载等
回复
mars200006
帖子: 11
注册时间: 2007-12-04 21:08
送出感谢: 0
接收感谢: 0
联系:

[问题]在linux用qq的问题

#1

帖子 mars200006 » 2007-12-10 10:41

最近在ubuntu使用了eva 0.4.1和lumaqq M2 2006这两个软件上qq,开始上得了,过了一两天就上不了了,回到xp打开qq却提示有异常行为,需要激活,郁闷!!!请问这是怎么回事啊?? :(
上次由 mars200006 在 2007-12-15 0:17,总共编辑 1 次。
knightlu
帖子: 392
注册时间: 2006-12-07 21:40
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 knightlu » 2007-12-11 15:11

"xp打开qq却提示有异常行为,需要激活"

这不常事么,用手机的jar-qq、pico什么的登陆qq以后都会提示这个,不吓吓你,你怎么会老老实实用腾讯的垃圾qq呢
win 8.1 /mac osx 10.9.1 /opensuse 13.2
E3-1230 v2
技嘉 b75-d3v
4G ddr3 1600
Radeon HD 6850
Realtek 8168 /Realtek ALC887
HD1:Susamg ssd 840 evo 120G
efi 512m/msr128m/win8 sys 50G/mac os 50G/opensuse 14G
HD2:希捷1T
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yiding_he » 2007-12-11 15:13

以后再也别用 QQ 就是了。
你是自由的。别人也是。
1987
帖子: 62
注册时间: 2007-12-09 0:14
送出感谢: 0
接收感谢: 0

#4

帖子 1987 » 2007-12-11 16:19

EVA2007?
有这么先进的版本咯?
mars200006
帖子: 11
注册时间: 2007-12-04 21:08
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 mars200006 » 2007-12-15 0:18

1987 写了:EVA2007?
有这么先进的版本咯?


呵呵,没看清楚。。。因为删掉了。。哈哈
头像
ChloeRei
帖子: 1021
注册时间: 2007-11-23 9:49
送出感谢: 0
接收感谢: 1 次

#6

帖子 ChloeRei » 2007-12-15 0:48

eva0.4.9一直没什么问题
回复

回到 “因特网相关软件”